## cpanminus 1.4004

=== debian/changelog ===
cpanminus (1.4004-1) unstable; urgency=low

  * New upstream release
  * Remove Suggests for liblocal-lib-perl (it is bundled in the distribution)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 03 Apr 2011 18:33:24 +0200

cpanminus (1.3001-1) unstable; urgency=low

  * Initial Release. (Closes: #579147)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 05 Mar 2011 11:42:05 +0100
