=== debian/control ===
Source: cpanminus
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, perl (>= 5.10.1) | libextutils-install-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/App-cpanminus/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/cpanminus/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/cpanminus/

Package: cpanminus
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 perl (>= 5.10.1) | libextutils-install-perl
Description: script to get, unpack, build and install modules from CPAN
 Why? It's dependency free, requires zero configuration, and stands alone.
 When running, it requires only 10MB of RAM.
 .
 It installs to wherever ExtUtils::MakeMaker and Module::Build are
 configured to. So if you're using local::lib, then it installs to your
 local perl5 directory. Otherwise it installs to the siteperl directory.
 .
 cpanminus at a boot time checks whether you have configured local::lib,
 or have the permission to install modules to the sitelib directory. If
 neither, it automatically sets up local::lib compatible installation
 path in a perl5 directory under your home directory.
