## cpanminus 1.4005

=== debian/changelog ===
cpanminus (1.4005-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2 (no changes needed)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 12 May 2011 16:14:46 +0200
