=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends-Indep: perl, perl (>= 5.10.1) | libextutils-install-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/App-cpanminus/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/cpanminus/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/cpanminus/
