## cpanminus 1.4006

=== debian/changelog ===
cpanminus (1.4006-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 16 May 2011 22:08:54 +0200
