## cpanminus 1.4008

=== debian/changelog ===
cpanminus (1.4008-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * Improve long description (Closes: #641086)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 10 Sep 2011 18:41:20 +0200

cpanminus (1.4008-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 16 Jun 2011 16:05:44 +0200
