=== debian/control ===
--- 
+++ 
@@ -7,16 +7,20 @@
 Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/App-cpanminus/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/cpanminus/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/cpanminus/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/cpanminus.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/cpanminus.git
 
 Package: cpanminus
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  perl (>= 5.10.1) | libextutils-install-perl
 Description: script to get, unpack, build and install modules from CPAN
- Why? It's dependency free, requires zero configuration, and stands alone.
- When running, it requires only 10MB of RAM.
+ cpanminus provides a command-line (non interactive) interface to
+ automatically download, build and install Perl modules from CPAN.
+ .
+ It is dependency free, requires zero configuration, and stands alone. It
+ also has a very low memory footprint compared to similar software: when
+ running, it requires only 10MB of RAM.
  .
  It installs to wherever ExtUtils::MakeMaker and Module::Build are
  configured to. So if you're using local::lib, then it installs to your
