## cpanminus 1.5003

=== debian/changelog ===
cpanminus (1.5003-1) unstable; urgency=low

  * New upstream release
  * Remove bundled modules from cpanm script
    - Remove fatpacked modules from bin/cpanm at build time (gregoa++)
    - Update Depends with removed fatpacked modules
    - Update long description (it is no more 'dependency free')
    - Depends on curl | wget | libhttp-tiny-perl
  * Update upstream copyright for bundled modules

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 19 Oct 2011 10:38:46 +0200
