## cpanminus 1.5004

=== debian/changelog ===
cpanminus (1.5004-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 09 Nov 2011 19:12:09 +0100
