=== debian/control ===
--- 
+++ 
@@ -13,14 +13,25 @@
 Package: cpanminus
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
- perl (>= 5.10.1) | libextutils-install-perl
+ perl (>= 5.10.1) | libextutils-install-perl,
+ libcpan-distnameinfo-perl,
+ perl (>= 5.14) | libcpan-meta-perl,
+ perl (>= 5.14) | libcpan-meta-yaml-perl,
+ curl | wget | perl (>= 5.14) | libhttp-tiny-perl,
+ perl (>= 5.14) | libjson-pp-perl,
+ liblocal-lib-perl,
+ perl (>= 5.14) | libmodule-metadata-perl,
+ perl (>= 5.10.1) | libparent-perl,
+ perl (>= 5.10.1) | libparse-cpan-meta-perl,
+ libtry-tiny-perl,
+ perl (>= 5.14) | libversion-requirements-perl
 Description: script to get, unpack, build and install modules from CPAN
  cpanminus provides a command-line (non interactive) interface to
  automatically download, build and install Perl modules from CPAN.
  .
- It is dependency free, requires zero configuration, and stands alone. It
- also has a very low memory footprint compared to similar software: when
- running, it requires only 10MB of RAM.
+ It requires zero configuration, and stands alone. It also has a very low memory
+ footprint compared to similar software: when running, it requires only 10MB of
+ RAM.
  .
  It installs to wherever ExtUtils::MakeMaker and Module::Build are
  configured to. So if you're using local::lib, then it installs to your
