## cpanminus 1.5006

=== debian/changelog ===
cpanminus (1.5006-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 30 Nov 2011 18:08:29 +0100
