## cpanminus 1.5007

=== debian/changelog ===
cpanminus (1.5007-1) unstable; urgency=low

  * New upstream release
    - Documentation added for --skip-installed option (Closes: #649834)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 21 Dec 2011 20:22:37 +0100
