=== debian/control ===
--- 
+++ 
@@ -13,17 +13,17 @@
 Package: cpanminus
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
+ curl | wget | perl (>= 5.14) | libhttp-tiny-perl,
+ libcpan-distnameinfo-perl,
+ liblocal-lib-perl,
+ libtry-tiny-perl,
  perl (>= 5.10.1) | libextutils-install-perl,
- libcpan-distnameinfo-perl,
+ perl (>= 5.10.1) | libparent-perl,
+ perl (>= 5.10.1) | libparse-cpan-meta-perl,
  perl (>= 5.14) | libcpan-meta-perl,
  perl (>= 5.14) | libcpan-meta-yaml-perl,
- curl | wget | perl (>= 5.14) | libhttp-tiny-perl,
  perl (>= 5.14) | libjson-pp-perl,
- liblocal-lib-perl,
  perl (>= 5.14) | libmodule-metadata-perl,
- perl (>= 5.10.1) | libparent-perl,
- perl (>= 5.10.1) | libparse-cpan-meta-perl,
- libtry-tiny-perl,
  perl (>= 5.14) | libversion-requirements-perl
 Description: script to get, unpack, build and install modules from CPAN
  cpanminus provides a command-line (non interactive) interface to
