=== debian/watch ===
version=3
http://search.cpan.org/dist/App-cpanminus/   .*/App-cpanminus-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
