## cpanminus 1.5008

=== debian/changelog ===
cpanminus (1.5008-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Mar 2012 18:03:19 +0100

cpanminus (1.5007-2) unstable; urgency=low

  * Remove not used Depends (Closes: #654193)
    - libversion-requirements-perl
    - libparent-perl
    - libcpan-meta-perl
    - libcpan-meta-yaml-perl 

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 06 Jan 2012 23:12:10 +0100
