=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends-Indep: perl, perl (>= 5.10.1) | libextutils-install-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/App-cpanminus/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/cpanminus.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/cpanminus.git
@@ -18,13 +18,9 @@
  liblocal-lib-perl,
  libtry-tiny-perl,
  perl (>= 5.10.1) | libextutils-install-perl,
- perl (>= 5.10.1) | libparent-perl,
  perl (>= 5.10.1) | libparse-cpan-meta-perl,
- perl (>= 5.14) | libcpan-meta-perl,
- perl (>= 5.14) | libcpan-meta-yaml-perl,
  perl (>= 5.14) | libjson-pp-perl,
  perl (>= 5.14) | libmodule-metadata-perl,
- perl (>= 5.14) | libversion-requirements-perl
 Description: script to get, unpack, build and install modules from CPAN
  cpanminus provides a command-line (non interactive) interface to
  automatically download, build and install Perl modules from CPAN.
