## cpanminus 1.5011

=== debian/changelog ===
cpanminus (1.5011-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 12 Apr 2012 21:50:43 +0200

cpanminus (1.5010-1) unstable; urgency=low

  * New upstream release
  * Email change: Alessandro Ghedini -> ghedo@debian.org

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 01 Apr 2012 14:56:18 +0200
