=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, perl (>= 5.10.1) | libextutils-install-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <al3xbio@gmail.com>
+Uploaders: Alessandro Ghedini <ghedo@debian.org>
 Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/App-cpanminus/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/cpanminus.git
