=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	for FAT in \
		APP_CPANMINUS CPAN_DISTNAMEINFO CPAN_META CPAN_META_CONVERTER CPAN_META_FEATURE \
		CPAN_META_HISTORY CPAN_META_PREREQS CPAN_META_SPEC CPAN_META_VALIDATOR CPAN_META_YAML \
		HTTP_TINY JSON_PP JSON_PP_BOOLEAN MODULE_METADATA PARSE_CPAN_META TRY_TINY \
		LIB_CORE_ONLY LOCAL_LIB PARENT VERSION VERSION_REQUIREMENTS VERSION_VPP ; \
	do \
		sed -i -e "/<<'$$FAT'/,/^$$FAT/ d" $(TMP)/usr/bin/cpanm ; \
	done
