## cpanminus 1.5013

=== debian/changelog ===
cpanminus (1.5013-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 May 2012 19:53:20 +0200

cpanminus (1.5012-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 11 May 2012 17:20:49 +0200
