## cpanminus 1.5014

=== debian/changelog ===
cpanminus (1.5014-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 13 Jun 2012 19:08:14 +0200
