## cpanminus 1.5015

=== debian/changelog ===
cpanminus (1.5015-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 26 Jun 2012 17:54:01 +0200
