## cpanminus 1.5018

=== debian/changelog ===
cpanminus (1.5018-1) unstable; urgency=low

  * New upstream release
  * Partially restore "mangled" Depends
  * Suggest the pmuninstall package (Closes: #681024)
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 30 Sep 2012 20:47:10 +0200

cpanminus (1.5017-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Alessandro Ghedini ]
  * New upstream release
  * Remove Module::CPANfile in d/rules too
  * Suggest libmodule-cpanfile-perl

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 26 Jul 2012 01:02:36 +0200
