=== debian/control ===
Source: cpanminus
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/cpanminus.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/cpanminus.git
Homepage: http://search.cpan.org/dist/App-cpanminus/

Package: cpanminus
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 curl | wget | perl (>= 5.13.9) | libhttp-tiny-perl,
 libcpan-distnameinfo-perl,
 liblocal-lib-perl,
 libtry-tiny-perl,
 perl (>= 5.13.9) | libjson-pp-perl,
 perl (>= 5.13.9) | libmodule-metadata-perl
Suggests: libmodule-cpanfile-perl, pmuninstall
Description: script to get, unpack, build and install modules from CPAN
 cpanminus provides a command-line (non interactive) interface to
 automatically download, build and install Perl modules from CPAN.
 .
 It requires zero configuration, and stands alone. It also has a very low memory
 footprint compared to similar software: when running, it requires only 10MB of
 RAM.
 .
 It installs to wherever ExtUtils::MakeMaker and Module::Build are
 configured to. So if you're using local::lib, then it installs to your
 local perl5 directory. Otherwise it installs to the siteperl directory.
 .
 cpanminus at a boot time checks whether you have configured local::lib,
 or have the permission to install modules to the sitelib directory. If
 neither, it automatically sets up local::lib compatible installation
 path in a perl5 directory under your home directory.
