## cpanminus 1.5021

=== debian/changelog ===
cpanminus (1.5021-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 12 Feb 2013 12:57:25 +0100
