=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends-Indep: perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/cpanminus.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/cpanminus.git
-Homepage: http://search.cpan.org/dist/App-cpanminus/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/cpanminus.git
+Homepage: https://metacpan.org/release/App-cpanminus/
 
 Package: cpanminus
 Architecture: all
