## cpanminus 1.6907

=== debian/changelog ===
cpanminus (1.6907-1) unstable; urgency=low

  * New upstream release
  * Depends on libaliased-perl and libstring-shellquote-perl and update
    fatpacked modules list
  * Do not suggest pmuninstall anymore since cpanm has now an experimental
    --uninstall option

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 26 Apr 2013 22:46:10 +0200

cpanminus (1.6108-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 17 Apr 2013 14:21:16 +0200

cpanminus (1.6107-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 07 Apr 2013 14:47:41 +0200

cpanminus (1.6102-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 28 Mar 2013 18:56:13 +0100

cpanminus (1.6101-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 26 Mar 2013 17:32:25 +0100

cpanminus (1.6008-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Mar 2013 13:40:24 +0100

cpanminus (1.6006-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 14 Mar 2013 15:31:05 +0100

cpanminus (1.6005-1) unstable; urgency=low

  * New upstream release
  * Update fat packed modules list and Depends

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 13 Mar 2013 11:55:40 +0100

cpanminus (1.6002-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Update upstream copyright information.
  * Refresh fat-packed modules: update removal list in debian/rules,
    adjust dependencies in debian/control.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2013 23:48:01 +0100
