=== debian/control ===
--- 
+++ 
@@ -14,12 +14,17 @@
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
  curl | wget | perl (>= 5.13.9) | libhttp-tiny-perl,
+ libaliased-perl,
  libcpan-distnameinfo-perl,
+ libcpan-meta-requirements-perl | perl (>= 5.15.7),
+ libfile-pushd-perl,
  liblocal-lib-perl,
- libtry-tiny-perl,
- perl (>= 5.13.9) | libjson-pp-perl,
- perl (>= 5.13.9) | libmodule-metadata-perl
-Suggests: libmodule-cpanfile-perl, pmuninstall
+ libstring-shellquote-perl,
+ perl (>= 5.13.10) | libcpan-meta-perl,
+ perl (>= 5.13.9)  | libcpan-meta-yaml-perl,
+ perl (>= 5.13.9)  | libjson-pp-perl,
+ perl (>= 5.13.9)  | libmodule-metadata-perl
+Suggests: libmodule-cpanfile-perl
 Description: script to get, unpack, build and install modules from CPAN
  cpanminus provides a command-line (non interactive) interface to
  automatically download, build and install Perl modules from CPAN.
