## cpanminus 1.6927

=== debian/changelog ===
cpanminus (1.6927-1) unstable; urgency=low

  * Team upload.

  [ Oleg Gashev ]
  * New upstream release.

  [ gregor herrmann ]
  * "Fatpacked" modules: remove new ones (debian/rules), update
    dependencies (debian/control).

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Jul 2013 20:56:22 +0200
