=== debian/control ===
--- 
+++ 
@@ -12,19 +12,22 @@
 
 Package: cpanminus
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- curl | wget | perl (>= 5.13.9) | libhttp-tiny-perl,
- libaliased-perl,
- libcpan-distnameinfo-perl,
- libcpan-meta-requirements-perl | perl (>= 5.15.7),
- libfile-pushd-perl,
- liblocal-lib-perl,
- libstring-shellquote-perl,
- perl (>= 5.13.10) | libcpan-meta-perl,
- perl (>= 5.13.9)  | libcpan-meta-yaml-perl,
- perl (>= 5.13.9)  | libjson-pp-perl,
- perl (>= 5.13.9)  | libmodule-metadata-perl
-Suggests: libmodule-cpanfile-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         curl | wget | libhttp-tiny-perl (>= 0.034) | perl (>= 5.19.2),
+         libaliased-perl,
+         libcpan-distnameinfo-perl,
+         libcpan-meta-check-perl (>= 0.005),
+         libcpan-meta-perl (>= 2.131560) | perl (>= 5.19.1),
+         libcpan-meta-requirements-perl | perl (>= 5.15.7),
+         libfile-pushd-perl,
+         liblocal-lib-perl (>= 1.008010),
+         libmodule-cpanfile-perl (>= 0.9034),
+         libmodule-metadata-perl (>= 1.000014) | perl (>= 5.19.1),
+         libparse-cpan-meta-perl (>= 1.4405) | perl (>= 5.19.2),
+         libstring-shellquote-perl,
+         perl (>= 5.13.9) | libcpan-meta-yaml-perl,
+         perl (>= 5.13.9) | libjson-pp-perl
 Description: script to get, unpack, build and install modules from CPAN
  cpanminus provides a command-line (non interactive) interface to
  automatically download, build and install Perl modules from CPAN.
