## cpanminus 1.6933

=== debian/changelog ===
cpanminus (1.6933-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump versioned dependency on libmodule-cpanfile-perl.

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 Jul 2013 20:20:40 +0200
