=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
          libcpan-meta-requirements-perl | perl (>= 5.15.7),
          libfile-pushd-perl,
          liblocal-lib-perl (>= 1.008010),
-         libmodule-cpanfile-perl (>= 0.9034),
+         libmodule-cpanfile-perl (>= 0.9036),
          libmodule-metadata-perl (>= 1.000014) | perl (>= 5.19.1),
          libparse-cpan-meta-perl (>= 1.4405) | perl (>= 5.19.2),
          libstring-shellquote-perl,
