## cpanminus 1.7001

=== debian/changelog ===
cpanminus (1.7001-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Update runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 Sep 2013 19:18:45 +0200

cpanminus (1.7000-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Sat, 07 Sep 2013 16:00:45 +0200

cpanminus (1.6942-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 28 Aug 2013 13:38:34 +0200

cpanminus (1.6940-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Update versioned runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Aug 2013 19:38:04 +0200

cpanminus (1.6936-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 Aug 2013 13:07:50 +0200

cpanminus (1.6934-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Sun, 28 Jul 2013 12:42:42 +0200
