=== debian/control ===
--- 
+++ 
@@ -12,22 +12,25 @@
 
 Package: cpanminus
 Architecture: all
-Depends: ${misc:Depends},
-         ${perl:Depends},
-         curl | wget | libhttp-tiny-perl (>= 0.034) | perl (>= 5.19.2),
-         libaliased-perl,
-         libcpan-distnameinfo-perl,
-         libcpan-meta-check-perl (>= 0.005),
-         libcpan-meta-perl (>= 2.131560) | perl (>= 5.19.1),
-         libcpan-meta-requirements-perl | perl (>= 5.15.7),
-         libfile-pushd-perl,
-         liblocal-lib-perl (>= 1.008010),
-         libmodule-cpanfile-perl (>= 0.9036),
-         libmodule-metadata-perl (>= 1.000014) | perl (>= 5.19.1),
-         libparse-cpan-meta-perl (>= 1.4405) | perl (>= 5.19.2),
-         libstring-shellquote-perl,
-         perl (>= 5.13.9) | libcpan-meta-yaml-perl,
-         perl (>= 5.13.9) | libjson-pp-perl
+Depends: ${misc:Depends}, ${perl:Depends},
+ curl | wget | libhttp-tiny-perl (>= 0.034) | perl (>= 5.19.2),
+ libaliased-perl,
+ libcpan-distnameinfo-perl,
+ libcpan-meta-check-perl (>= 0.007),
+# 5.19.4 is a guess right now
+ libcpan-meta-perl (>= 2.132510) | perl (>= 5.19.4),
+# 5.19.4 is a guess right now
+ libcpan-meta-requirements-perl (>= 2.123) | perl (>= 5.19.4),
+ libfile-pushd-perl,
+ liblocal-lib-perl (>= 1.008011),
+ libmodule-cpanfile-perl (>= 1.0002),
+# 5.19.4 is a guess right now
+ libmodule-metadata-perl (>= 1.000016) | perl (>= 5.19.4),
+# 5.19.4 is a guess right now
+ libparse-cpan-meta-perl (>= 1.4407) | perl (>= 5.19.4),
+ libstring-shellquote-perl,
+ perl (>= 5.13.9) | libcpan-meta-yaml-perl,
+ perl (>= 5.13.9) | libjson-pp-perl
 Description: script to get, unpack, build and install modules from CPAN
  cpanminus provides a command-line (non interactive) interface to
  automatically download, build and install Perl modules from CPAN.
@@ -44,4 +47,3 @@
  or have the permission to install modules to the sitelib directory. If
  neither, it automatically sets up local::lib compatible installation
  path in a perl5 directory under your home directory.
-
