=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 		ALIASED			\
 		CPAN_DISTNAMEINFO	\
 		CPAN_META		\
+		CPAN_META_CHECK		\
 		CPAN_META_CONVERTER	\
 		CPAN_META_FEATURE	\
 		CPAN_META_HISTORY	\
@@ -21,6 +22,8 @@
 		CPAN_META_SPEC		\
 		CPAN_META_VALIDATOR	\
 		CPAN_META_YAML		\
+		EXPORTER		\
+		EXPORTER_HEAVY		\
 		FILE_PUSHD		\
 		HTTP_TINY		\
 		JSON_PP			\
@@ -28,6 +31,8 @@
 		LIB_CORE_ONLY		\
 		LOCAL_LIB		\
 		MODULE_CPANFILE		\
+		MODULE_CPANFILE_ENVIRONMENT \
+		MODULE_CPANFILE_RESULT	\
 		MODULE_METADATA		\
 		PARSE_CPAN_META		\
 		STRING_SHELLQUOTE	\
