## cpanminus 1.7004

=== debian/changelog ===
cpanminus (1.7004-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Set HOME for additional test as well in debian/rules.
    (Closes: #759942)

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Aug 2014 15:19:39 -0700

cpanminus (1.7004-2) unstable; urgency=medium

  * Team upload.
  * Set HOME to a writable directory for tests.
    Thanks to David Suárez for the bug report. (Closes: #750341)

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Jun 2014 23:12:15 +0200

cpanminus (1.7004-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    Fixes "--uninstall mentioned twice on man page"
    (Closes: #741302)
  * Strip trailing slash from metacpan URLs.
  * Update dependencies.
  * debian/rules: add new modules to fatpack removal.
  * debian/rules: move editing of cpanm script to build target.
  * debian/rules: run modified cpanm script during tests.
    Add necessary build dependencies.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 May 2014 19:49:51 +0200
