=== debian/control ===
Source: cpanminus
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libaliased-perl,
                     libstring-shellquote-perl
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/cpanminus.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/cpanminus.git
Homepage: https://metacpan.org/release/App-cpanminus

Package: cpanminus
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         curl | wget | perl (>= 5.19.10) | libhttp-tiny-perl (>= 0.043),
         libaliased-perl,
         libcpan-distnameinfo-perl,
         libcpan-meta-check-perl (>= 0.007),
         libfile-pushd-perl,
         liblocal-lib-perl (>= 2.000008),
         libmodule-cpanfile-perl (>= 1.0002),
         libstring-shellquote-perl,
         perl (>= 5.19.4) | libcpan-meta-perl (>= 2.132510),
         perl (>= 5.19.4) | libcpan-meta-requirements-perl (>= 2.123),
         perl (>= 5.19.4) | libparse-cpan-meta-perl (>= 1.4407),
         perl (>= 5.19.5) | libjson-pp-perl (>= 2.27203),
         perl (>= 5.19.5) | libmodule-metadata-perl (>= 1.000019),
         perl (>= 5.19.9) | libversion-perl (>= 1:0.9908),
# parent 0.225
         perl (>= 5.13.11)
Description: script to get, unpack, build and install modules from CPAN
 cpanminus provides a command-line (non interactive) interface to
 automatically download, build and install Perl modules from CPAN.
 .
 It requires zero configuration, and stands alone. It also has a very low memory
 footprint compared to similar software: when running, it requires only 10MB of
 RAM.
 .
 It installs to wherever ExtUtils::MakeMaker and Module::Build are
 configured to. So if you're using local::lib, then it installs to your
 local perl5 directory. Otherwise it installs to the siteperl directory.
 .
 cpanminus at a boot time checks whether you have configured local::lib,
 or have the permission to install modules to the sitelib directory. If
 neither, it automatically sets up local::lib compatible installation
 path in a perl5 directory under your home directory.
