=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,16 @@
 #!/usr/bin/make -f
 
-PACKAGE = $(shell dh_listpackages)
-TMP     = $(CURDIR)/debian/$(PACKAGE)
+BUILDHOME = $(CURDIR)/debian/build
 
 %:
 	dh $@
 
-override_dh_auto_install:
-	dh_auto_install
+override_dh_clean:
+	dh_clean
+	rm -rf $(BUILDHOME)
+
+override_dh_auto_build:
+	dh_auto_build
 	for FAT in \
 		APP_CPANMINUS		\
 		ALIASED			\
@@ -34,10 +37,17 @@
 		MODULE_CPANFILE_ENVIRONMENT \
 		MODULE_CPANFILE_RESULT	\
 		MODULE_METADATA		\
+		PARENT			\
 		PARSE_CPAN_META		\
 		STRING_SHELLQUOTE	\
 		VERSION			\
+		VERSION_REGEX		\
 		VERSION_VPP;		\
 	do \
-		sed -i -e "/<<'$$FAT'/,/^$$FAT/ d" $(TMP)/usr/bin/cpanm ; \
+		sed -i -e "/<<'$$FAT'/,/^$$FAT/ d" $(CURDIR)/blib/script/cpanm ; \
 	done
+
+override_dh_auto_test:
+	mkdir -p $(BUILDHOME)
+	HOME=$(BUILDHOME) dh_auto_test
+	HOME=$(BUILDHOME) PERL5LIB=$(CURDIR)/blib/lib perl $(CURDIR)/blib/script/cpanm --version
