## cpanminus 1.7014

=== debian/changelog ===
cpanminus (1.7014-1) unstable; urgency=medium

  * Team upload.
  * Imported upstream version 1.7014
  * Update Depends.
  * Add lintian-override for versioned-dependency-satisfied-by-perl.
    version.pm going from 0.9908 to 0.9909 and back to 0.9908 looks fishy
    in Module::CoreList.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Oct 2014 16:18:41 +0200

cpanminus (1.7012-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata
  * Imported upstream version 1.7012
  * Update versioned runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Oct 2014 17:43:27 +0200

cpanminus (1.7011-1) unstable; urgency=medium

  * Team upload.

  [ Axel Beckert ]
  * Import new upstream release

  [ gregor herrmann ]
  * Update list of fat-packed modules in debian/rules and debian/control.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Oct 2014 19:50:35 +0200
