=== debian/control ===
Source: cpanminus
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libstring-shellquote-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/cpanminus.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/cpanminus.git
Homepage: https://metacpan.org/release/App-cpanminus
Testsuite: autopkgtest-pkg-perl

Package: cpanminus
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
# 5.21.5 is a guess for HTTP::Tiny 0.50 in perl core
         curl | wget | libhttp-tiny-perl (>= 0.050) | perl (>= 5.21.5),
         libcpan-distnameinfo-perl,
         libcpan-meta-check-perl (>= 0.009),
         libcpan-meta-perl (>= 2.142690),
         libcpan-meta-requirements-perl (>= 2.128) | perl (>= 5.21.4),
         libfile-pushd-perl (>= 1.009),
# 5.21.5 is a guess for 2.27300 of JSON::PP in perl core
         libjson-pp-perl (>= 2.27300) | perl (>= 5.21.5),
         liblocal-lib-perl (>= 2.000014),
         libmodule-cpanfile-perl (>= 1.1000),
         libmodule-metadata-perl (>= 1.000024) | perl (>= 5.21.1),
         libparse-pmfile-perl (>= 0.28),
         libstring-shellquote-perl,
         libversion-perl (>= 1:0.9909) | perl (>= 5.21.4),
         perl (>= 5.19.10) | libcpan-meta-yaml-perl (>= 0.012),
         perl (>= 5.19.10) | libparse-cpan-meta-perl (>= 1.4414),
# Exporter 5.70, parent 0.228
         perl (>= 5.19.4)
Description: script to get, unpack, build and install modules from CPAN
 cpanminus provides a command-line (non interactive) interface to
 automatically download, build and install Perl modules from CPAN.
 .
 It requires zero configuration, and stands alone. It also has a very low memory
 footprint compared to similar software: when running, it requires only 10MB of
 RAM.
 .
 It installs to wherever ExtUtils::MakeMaker and Module::Build are
 configured to. So if you're using local::lib, then it installs to your
 local perl5 directory. Otherwise it installs to the siteperl directory.
 .
 cpanminus at a boot time checks whether you have configured local::lib,
 or have the permission to install modules to the sitelib directory. If
 neither, it automatically sets up local::lib compatible installation
 path in a perl5 directory under your home directory.
