## cpanminus 1.7039

=== debian/changelog ===
cpanminus (1.7039-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.7039.
  * Update versioned runtime dependencies.
  * Update years of upstream copyright.
  * Drop lintian override (versioned-dependency-satisfied-by-perl).
  * Bump debhelper compatibility level to 9.
  * Add a patch to fix spelling mistakes in the POD.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Jan 2016 19:29:52 +0100
