=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Alessandro Ghedini <ghedo@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libstring-shellquote-perl
 Standards-Version: 3.9.6
@@ -16,25 +16,24 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-# 5.21.5 is a guess for HTTP::Tiny 0.50 in perl core
-         curl | wget | libhttp-tiny-perl (>= 0.050) | perl (>= 5.21.5),
+         curl | wget | libhttp-tiny-perl (>= 0.056) | perl (>= 5.23.0),
          libcpan-distnameinfo-perl,
-         libcpan-meta-check-perl (>= 0.009),
-         libcpan-meta-perl (>= 2.142690),
-         libcpan-meta-requirements-perl (>= 2.128) | perl (>= 5.21.4),
+         libcpan-meta-check-perl (>= 0.012),
+         libcpan-meta-perl (>= 2.150005) | perl (>= 5.23.0),
+         libcpan-meta-requirements-perl (>= 2.133) | perl (>= 5.23.0),
+         libcpan-meta-yaml-perl (>= 0.016) | perl (>= 5.23.0),
          libfile-pushd-perl (>= 1.009),
-# 5.21.5 is a guess for 2.27300 of JSON::PP in perl core
-         libjson-pp-perl (>= 2.27300) | perl (>= 5.21.5),
-         liblocal-lib-perl (>= 2.000014),
+         liblocal-lib-perl (>= 2.000015),
          libmodule-cpanfile-perl (>= 1.1000),
-         libmodule-metadata-perl (>= 1.000024) | perl (>= 5.21.1),
-         libparse-pmfile-perl (>= 0.28),
+         libmodule-metadata-perl (>= 1.000027) | perl (>= 5.23.0),
+         libparse-pmfile-perl (>= 0.36),
          libstring-shellquote-perl,
-         libversion-perl (>= 1:0.9909) | perl (>= 5.21.4),
-         perl (>= 5.19.10) | libcpan-meta-yaml-perl (>= 0.012),
+# 5.23.7 is a guess for 0.9912 of version in perl core
+         libversion-perl (>= 1:0.9912) | perl (>= 5.23.7),
          perl (>= 5.19.10) | libparse-cpan-meta-perl (>= 1.4414),
 # Exporter 5.70, parent 0.228
-         perl (>= 5.19.4)
+         perl (>= 5.19.4),
+         perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
 Description: script to get, unpack, build and install modules from CPAN
  cpanminus provides a command-line (non interactive) interface to
  automatically download, build and install Perl modules from CPAN.
