## cpanminus 1.7040

=== debian/changelog ===
cpanminus (1.7040-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.7040.
  * Drop spelling.patch, merged upstream.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jan 2016 21:25:29 +0100
