=== debian/control ===
--- 
+++ 
@@ -28,8 +28,8 @@
          libmodule-metadata-perl (>= 1.000027) | perl (>= 5.23.0),
          libparse-pmfile-perl (>= 0.36),
          libstring-shellquote-perl,
-# 5.23.7 is a guess for 0.9912 of version in perl core
-         libversion-perl (>= 1:0.9912) | perl (>= 5.23.7),
+# 5.23.8 is a guess for 0.9912 of version in perl core
+         libversion-perl (>= 1:0.9912) | perl (>= 5.23.8),
          perl (>= 5.19.10) | libparse-cpan-meta-perl (>= 1.4414),
 # Exporter 5.70, parent 0.228
          perl (>= 5.19.4),
