=== debian/rules ===
--- 
+++ 
@@ -13,13 +13,13 @@
 	dh_auto_build
 	for FAT in \
 		APP_CPANMINUS		\
-		ALIASED			\
 		CPAN_DISTNAMEINFO	\
 		CPAN_META		\
 		CPAN_META_CHECK		\
 		CPAN_META_CONVERTER	\
 		CPAN_META_FEATURE	\
 		CPAN_META_HISTORY	\
+		CPAN_META_MERGE		\
 		CPAN_META_PREREQS	\
 		CPAN_META_REQUIREMENTS	\
 		CPAN_META_SPEC		\
@@ -35,15 +35,17 @@
 		LOCAL_LIB		\
 		MODULE_CPANFILE		\
 		MODULE_CPANFILE_ENVIRONMENT \
-		MODULE_CPANFILE_RESULT	\
+		MODULE_CPANFILE_PREREQS	\
+		MODULE_CPANFILE_REQUIREMENT	\
 		MODULE_METADATA		\
 		PARENT			\
 		PARSE_CPAN_META		\
+		PARSE_PMFILE		\
 		STRING_SHELLQUOTE	\
 		VERSION			\
 		VERSION_REGEX		\
-		VERSION_VPP;		\
-	do \
+		VERSION_VPP		\
+	; do \
 		sed -i -e "/<<'$$FAT'/,/^$$FAT/ d" $(CURDIR)/blib/script/cpanm ; \
 	done
