=== debian/watch ===
version=3
https://metacpan.org/release/App-cpanminus   .*/App-cpanminus-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
