## cpanminus 1.7042

=== debian/changelog ===
cpanminus (1.7042-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Update alternative dependencies. Thanks to lintian.

 -- Dominic Hargreaves <dom@earth.li>  Mon, 21 Nov 2016 18:30:26 +0000

cpanminus (1.7042-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Import upstream version 1.7042.
  * Crystalise perl version for dual life dep on libversion-perl
  * Bump Standards-Version to 3.9.8 (no changes)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 01 Aug 2016 21:10:01 +0100
