=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libstring-shellquote-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/cpanminus.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/cpanminus.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/cpanminus.git
 Homepage: https://metacpan.org/release/App-cpanminus
 Testsuite: autopkgtest-pkg-perl
 
@@ -16,24 +16,23 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         curl | wget | libhttp-tiny-perl (>= 0.056) | perl (>= 5.23.0),
          libcpan-distnameinfo-perl,
          libcpan-meta-check-perl (>= 0.012),
-         libcpan-meta-perl (>= 2.150005) | perl (>= 5.23.0),
-         libcpan-meta-requirements-perl (>= 2.133) | perl (>= 5.23.0),
-         libcpan-meta-yaml-perl (>= 0.016) | perl (>= 5.23.0),
          libfile-pushd-perl (>= 1.009),
          liblocal-lib-perl (>= 2.000015),
          libmodule-cpanfile-perl (>= 1.1000),
-         libmodule-metadata-perl (>= 1.000027) | perl (>= 5.23.0),
          libparse-pmfile-perl (>= 0.36),
          libstring-shellquote-perl,
-# 5.23.8 is a guess for 0.9912 of version in perl core
-         libversion-perl (>= 1:0.9912) | perl (>= 5.23.8),
-         perl (>= 5.19.10) | libparse-cpan-meta-perl (>= 1.4414),
 # Exporter 5.70, parent 0.228
          perl (>= 5.19.4),
-         perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
+         perl (>= 5.19.10) | libparse-cpan-meta-perl (>= 1.4414),
+         perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300),
+         perl (>= 5.23.0) | libcpan-meta-perl (>= 2.150005),
+         perl (>= 5.23.0) | libcpan-meta-requirements-perl (>= 2.133),
+         perl (>= 5.23.0) | libcpan-meta-yaml-perl (>= 0.016),
+         perl (>= 5.23.0) | libhttp-tiny-perl (>= 0.056) | curl | wget,
+         perl (>= 5.23.0) | libmodule-metadata-perl (>= 1.000027),
+         perl (>= 5.23.9) | libversion-perl (>= 1:0.9912)
 Description: script to get, unpack, build and install modules from CPAN
  cpanminus provides a command-line (non interactive) interface to
  automatically download, build and install Perl modules from CPAN.
