## cpanminus 1.7043

=== debian/changelog ===
cpanminus (1.7043-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Add a patch to add a test which tries to load all modules.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ gregor herrmann ]
  * debian/watch: download tarball from Github but keep searching for
    latest stable release version on MetaCPAN, as Github also has devel
    releases with higher version numbers.
  * Add debian/gbp.conf to ignore .gitignore on import.

  * Import upstream version 1.7043.
  * Update debian/copyright.
    The tarball from Github contains some third-party files.
  * Update build machinery to new tarball source and avoid any fatpacking.
    - run (patched) maint/build.pl in debian/rules instead of removing
      fatpacked modules after the fact
    - update build dependencies
    - remove generated files via debian/clean
    - update debian/patches/test-load.patch (new modules)
    (Closes: #851506)
  * Replace ad-hoc test in debian/rules with a (patch that creates a) test
    script which runs both during build and autopkgtest.
  * Add /me to Uploaders.
  * Declare compliance with Debian Policy 4.1.2.

  [ Damyan Ivanov ]
  * extend the note in d/watch explaining why github is used as a source
    of original tarballs in the first place

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Dec 2017 23:15:52 +0100
