=== debian/control ===
--- 
+++ 
@@ -1,16 +1,31 @@
 Source: cpanminus
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <ghedo@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl,
-                     libstring-shellquote-perl
-Standards-Version: 3.9.8
+Build-Depends-Indep: libcpan-distnameinfo-perl,
+                     libcpan-meta-check-perl (>= 0.012),
+                     libfile-pushd-perl (>= 1.009),
+                     liblocal-lib-perl (>= 2.000015),
+                     libmodule-cpanfile-perl (>= 1.1000),
+                     libparse-pmfile-perl (>= 0.36),
+                     libstring-shellquote-perl,
+# Exporter 5.70, parent 0.228
+                     perl (>= 5.19.4),
+                     perl (>= 5.19.10) | libparse-cpan-meta-perl (>= 1.4414),
+                     perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300),
+                     perl (>= 5.23.0) | libcpan-meta-perl (>= 2.150005),
+                     perl (>= 5.23.0) | libcpan-meta-requirements-perl (>= 2.133),
+                     perl (>= 5.23.0) | libcpan-meta-yaml-perl (>= 0.016),
+                     perl (>= 5.23.0) | libhttp-tiny-perl (>= 0.056) | curl | wget,
+                     perl (>= 5.23.0) | libmodule-metadata-perl (>= 1.000027),
+                     perl (>= 5.23.9) | libversion-perl (>= 1:0.9912)
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/cpanminus.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/cpanminus.git
 Homepage: https://metacpan.org/release/App-cpanminus
-Testsuite: autopkgtest-pkg-perl
 
 Package: cpanminus
 Architecture: all
