=== debian/rules ===
#!/usr/bin/make -f

BUILDHOME = $(CURDIR)/debian/build
FAT = $(CURDIR)/fatpacked/App/cpanminus/fatscript.pm

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -rf $(BUILDHOME)

override_dh_auto_configure:
	perl $(CURDIR)/maint/build.pl
	# App::cpanminus::fatscript is used by carton, so let's install it
	[ ! -f $(FAT) ] || cp -v $(FAT) $(CURDIR)/lib/App/cpanminus
	dh_auto_configure

override_dh_auto_test:
	mkdir -p $(BUILDHOME)
	HOME=$(BUILDHOME) dh_auto_test
